@charset "UTF-8";
/* CSS Document */

body {background-image:url(https://digitaldreamdoor.com/images_1/ddd-background.png); background-repeat:repeat; margin:4px;}
h1 {color:#FFF; font-family:Verdana,Arial,sans-serif; font-size:36px; font-weight:700; margin:3px; text-align:center;}
h2 {color:#FFF; font-family:Verdana,Arial,sans-serif; font-size:21px; font-weight:700; margin:8px; text-align:left;}
a:link,a:visited {color:#FFD700; font-family:Verdana,Arial,sans-serif; font-size:11px; font-weight:700; line-height:31px; text-decoration:underline;}
a:hover {color:#FFF; font-family:Verdana,Arial,sans-serif; font-size:11px; font-weight:700; line-height:31px; text-decoration:underline;}
span {color:#000;}
strong {color:#FFF; font-weight:700;}
a img {border:0; margin:0; padding:0;}
figure {margin:0 auto;}
figcaption {color:#EEE; font-family:Verdana,Arial,sans-serif; font-size:13px; font-weight:600; text-align:center;}
hr {border-bottom:none; color:#2C7777; height:0; margin:11px 0; width:auto;}
.red {color:#900;}
.yel {color:#FF9; font-family:Verdana,Arial,sans-serif; font-size:11px; font-weight:600;}
.yelcentered {color:#EEE; font-family:Verdana,Arial,sans-serif; font-size:12px; font-weight:600; line-height:16px; text-align:center;}
.list {color:#005C5C; font-family:Arial,Verdana,sans-serif; font-size:14px; font-weight:600; line-height:24px; padding:11px;}
.sub {color:#EEE; font-family:Arial,Verdana,sans-serif; font-size:15px; font-weight:600; line-height:18px; text-align:left;}
.t1 {background:#000; border-collapse:collapse; border-spacing:0; margin:0 auto; padding:0; width:1026px;}
.td1 {padding: 0 0 6px 0; vertical-align:top;}
.t2 {border-collapse:collapse; border-spacing:0; margin:0 auto 0 0; padding:0; width:266px;}
.td2 {padding-left:6px;}
.td3 {border:none; padding:0; text-align:right; vertical-align:top; }
.td4 {border:none; height:1px; padding:0;}
.td4a {padding:0;}
.t3 {border:none; border-collapse:collapse; border-spacing:0; padding:0; width:100%;}
.td5 {vertical-align:top; width:170px; background:url(https://digitaldreamdoor.com/images_1/nav_bk6.png); background-repeat:repeat-y; padding:0;}
.t4 {border:0; border-collapse:collapse; border-spacing:0; width:170px; padding:0; background:#000;}
.td6 {border-bottom:1px solid #005C5C; border-top:1px solid #005C5C; padding-left:4px;}
.td6a {border-bottom:1px solid #005C5C; height:34px; padding-left:4px;}
.td6b {border-bottom:1px solid #005C5C; height:23px; padding:2px; text-align:center;}
.leftnav {color:#C30; font-family:Verdana,Arial,sans-serif; font-size:12px; font-weight:700; line-height:31px; text-align:left;}
.navbar1 {color:#EEE; font-family:Verdana,Arial,sans-serif; font-size:14px; font-weight:700;}
.td7 {background:#005C5C; border-left:8px solid #000; border-right:3px solid #000; height:64px; padding:0; text-align:center;}
.td8 {margin:0 3px 3px 0; text-align:right; vertical-align:top; width:338px;}
.td9 {margin:0 3px 3px 3px;}
.t5 {border:none; border-collapse:collapse; border-spacing:0; width:100%;}
.td10 {height:auto; padding:4px;vertical-align:middle;}
.td14 {padding-right:0; text-align:right; vertical-align:bottom;}
.td15 {background:#020202; padding:6px 0 3px 0;}
.t7 {border-collapse: collapse; border-spacing: 0; margin-top:3px; width:856px;}
.td16 {background:#600; height:30px; padding-bottom:0; padding-top:2px; text-align:center;}
.td16a {background:#FDFCE6; border-bottom:1px solid #000; border-left:1px solid #000; padding:0; margin:0; vertical-align:top;}
.td16b {border-bottom:1px solid #666; padding:0 0 0 3px; text-align:center; vertical-align:top; width:206px;}
.td16bk {border-bottom:1px solid #666; padding:0 0 0 2px; text-align:center; vertical-align:top; width:266px;}
.td16bmov {background:#000; padding:10px 0 0 3px; text-align:center; vertical-align:top; width:151px;}
.td16s {background:url(https://digitaldreamdoor.com/images/eric-home.gif); background-repeat:repeat; text-align:center; height:30px; padding-bottom:0px; padding-top:5px;}
.i1 {margin:6px 0 93px 0;}
.i2 {margin:66px 0 3px 0;}
.navbotm {background-image:url(https://digitaldreamdoor.com/images_1/nav_bk6.png); background-repeat:repeat-y; width:170px;}
.td18 {text-align:center;}
.botmlnks {border:1px; border-collapse:collapse; border-spacing:0; margin:0 auto; width:660px;}
.edpic {color:#FFF; font-family:Verdana,Arial,sans-serif; font-size:17px; font-weight:800;}
.td19 {background:#005C5C; padding:4px; text-align:center; width:660px;}
.td21 {border:1px solid #005C5C; border-spacing:0; padding:8px; width:330px;}
.logob {background:#FFF;padding-top:9px;padding-bottom:3px;text-align:center;}
.botlnks {color:#C30; font-family:Verdana,Arial,sans-serif; font-size:12px; font-weight:700; line-height:31px; text-align:left; width:300px;}
.crit {color:#FF9; font-family:Verdana,Arial,sans-serif; font-size:12px; font-weight:600; line-height:16px;}
.reddot {color:#C30;font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:700;line-height:33px;}
.ad728a {border:none;border-collapse:collapse;border-spacing:0;margin:0 1px 0 auto;width:728px;}
.ad728b {background:#FFF;text-align:center;}
.ad160a {border:none;border-collapse:collapse;border-spacing:0;margin-left:0;width:160px;}
.ad160b {background:#FFF;}
.social {text-align:center;}
.isoc {margin:9px;}
.moreb {color:#000; font-family:Verdana,Arial,sans-serif; font-size:17px; font-weight:600; line-height:26px; margin-left:14px;}
.cell20 {width:20%;}
.tcent {margin:0 auto;width:100%;}
.pad {padding: 8px;}
.hm {background:#000;padding:9px; margin:0;}